Subject: RE: Public warning: Please cease inappropriate posting

From: TOMSON ERIC <[email-masked]>
Date: Mon, 22 Oct 2001 11:42:10 +0200

Without offense, do you really think you have lessons to teach Harald, who is IETF chair (http://www.ietf.org/ietf_chairs_year.html)?
You should read very carefully the 100 last mails from Jim Flaming to have a good opinion of the (in)appropriateness of his trolls...

Now, to be more appropriate : anyone having interesting and reliable info about possible future successors of IPv6?
And what about those IPv8 and IPv16 mentioned by Jim Flaming?

N.B.: no thanks, Jim, I said "interesting" and "reliable"! :->

-----Original Message-----
From: Jiwoong Lee [mailto:[email-masked]]
Subject: Re: Public warning: Please cease inappropriate posting

Wheter Jim's point of view is right or wrong, part of his postings are related to a topic
    - Discussion of IETF administrative policies
, which is declared to be an appropriate posting in IETF Discussion List by RFC3005.

Some postings are professional since they are dealing with technical matters of Internet.
Some postings are informative since they contain hyper links that are internet-technical, while most of them are imflammatory.

IPv8 (or whatever) seems related to ther work of the Internet Engineering Task Force, on the basis of the first statement of overview of IETF (http://www.ietf.org/overview.html), saying:
The Internet Engineering Task Force (IETF) is a large open international community of network designers, operators, vendors, and researchers concerned with the evolution of the Internet architecture and the smooth operation of the Internet. It is open to any interested individual.
, without regards to the fact that the IETF 'has chosen' other alternative.

I guess his postings are not laming IETF's constructive work and procedures for now.
If posted opinion is right, the society will accept it. If not, will not.

Jiwoong

----- Original Message -----
From: "Harald Alvestrand" <[email-masked]>

> Jim,
>
> after having reviewed the multitude of email that you have sent to the IETF
> list over the past week, I find that it does not conform to the guidelines
> in RFC 3005 for appropriate posting to the IETF list.
>
> Your postings are unprofessional, noninformative, inflammatory, and to a
> large degree (such as dealing with "IPv8") unrelated to the work of the
> IETF.
>
> You have established a pattern of such postings; when the previous outburst
> subsided in early August, many of us hoped that you had found reason to
> cease this inappropriate activity, but plainly, you have not.
>
> If this pattern continues, action according to RFC 3005 will be taken.
>
>                    Harald Tveit Alvestrand
>                        IETF Chair